/*****
Last update: 7-17-26
*****/
.circlesm {
    stroke: white; /*This will fill the border circle color as brown*/
    stroke-width: 1; /*This will gives the circle border with 1px*/
    fill: #8A8A8A; /*This will fill the circle color as grey*/
    cx: 16; /*This will creates cirlce x axis with 18px*/
    cy: 16; /*This will creates cirlce y axis with 18px*/
    r: 15; /*This will creates cirlce radius with 15px*/
}
a {
    text-decoration: none;
    color: blue;
    font-style: italic;
    font-weight: 500;
}
a:hover {
    color: darkred;
    font-style: italic;
    background-color: palegoldenrod;
    padding: 0.2em;
    border: solid 1px palegoldenrod;
    border-radius: 10px
}
a.menulink {
    text-decoration: none;
    color: black;
}
a.menulink:hover {
    color: darkred;
    font-style: italic;
    padding: 0.3em;
    background-color: gold;
    border: solid 1px gold;
    border-radius: 10px;
}
a.menulinkactive {
    text-decoration: none;
    color: white;
    padding: 0.2em;
    background-color: #f55442;
    border: solid 1px #f55442;
    border-radius: 10px;
}
a.reflink {
    text-decoration: none;
    color: #808080;
}
a.reflink:hover {
    color: black;
    font-style: italic;
    padding: 0.2em;
    background-color: #ffff99;
    border: solid 1px gold;
    border-radius: 5px;
}
audio {
    background: linear-gradient(to bottom, red, yellow);
    margin: 0.5em 0;
}
body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: -0.5px;
}
button {
    padding: 0;
    border: 0;
    background: transparent;
    cursor: pointer;
    outline: none;
    width: 40px;
    height: 40px;
    float: left;
}
div#addpost {
    margin: 0 0 0.2em 0;
    font-family: 'Raleway', Helvitica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    color: #333;
    display: none;
}
div#addpostinit {
    margin: 0 0 0.2em 0;
    font-family: 'Raleway', Helvitica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    color: #333;
}
div#blogposts {
    margin: 0;
    padding: 0;
    float: left;
    width: 20%;
}
div#blogpostsmd {
    margin: 0;
    padding: 0;
    overflow: scroll;
}
div#pagecontent {
    background-color: ivory;
    padding: 1.0em;
}
[id^="replypost"] {
    margin: 0 0 0.2em 0;
    font-family: 'Raleway', Helvitica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    color: #333;
    display: none;
}
div#rscmenu {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    margin: 0 0 1.0em 0;
    padding: 0;
    background-color: aqua;
    border: solid 3px aqua;
    border-radius: 10px;
}
div#histrefs {
    display: flex;
    align-items: left;
    flex-direction: column;
    justify-content: left;
    margin: 0.8em 0;
}
div#welcome {
    font-family: andale mono, times;
    font-size: 2.7em;
    width: 100%;
    text-align: center;
    background-image: linear-gradient(to left,#170708,#3E0F05,#B04400,#29161C);
    color: white;
    margin: 0;
}
div#welcomemd {
    font-family: andale mono, times;
    font-size: 1.5em;
    width: 100%;
    text-align: center;
    background-color: #20151B;
    color: white;
    margin: 0;
}
div.audiocontent {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    margin: 0.2em 2.0em;
    padding: 0;
    line-height: 1.2;
}
div.audiocontentmobile {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    margin: 0.2em 2.0em;
    padding: 0;
    line-height: 1.2;
    clear: both;
}
div.audioplayer {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    margin: 0.2em 0 0.2em 2.0em;
    padding: 0;
}
div.audiopost {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
    width: 100%;
}
div.audiopostmobile {
    margin: 0;
    padding: 0;
    width: 100%;
    clear: both;
}
div.audiopostheader {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.3rem;
    color: darkgreen;
    margin: 0.2em 1.0em;
    padding: 0;
    line-height: 1.0;
    text-align: left;
    width: 100%;
    clear: both;
}
div.blogdate {
    margin: 0 1.0em 1.0em 2.0em;
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: italic;
    font-size: 0.8em;
    color: #777;
    float: left;
    width: 12%;
}
div.blogdatemd {
    margin: 0em 1.0em 1.0em 1.5em;
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: italic;
    font-size: 0.8em;
    color: #777;
}
div.blogpostentry {
    clear: both;
    margin: 0 17% 0 17%;
}
div.blogpostentryreply {
    clear: both;
    margin: 0 17% 0 19%;
}
div.blogposts {
    margin: 0 1.0em 1.0em 2.0em;
    padding: 0.2em 0.3em 0em 0em;
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    color: #333;
    height: 25em;
    overflow-y: scroll;
}
div.blogposttext {
    margin: 0 0 0.5em 0;
    font-family: 'Raleway', Helvitica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.2em;
    color: #333;
    line-height: 150%;
}
div.blogtext {
    margin: 0 0.5em 1.0em 1.0em;
    font-family: 'Raleway', Helvitica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.2em;
    color: #333;
    line-height: 150%;
    float: left;
    width: 60%;
}
div.blogtextmd {
    margin: 0.2em 1.0em 1.0em 1.0em;
    font-family: 'Raleway', Helvitica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    color: #333;
    line-height: 130%;
}
div.content {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.2em;
}
div.dmprompt {
    margin: 1.0em 0 1.0em 2.0em;
    padding: 0.3em;
    clear: both;
    font-family: Stokes, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.2em;
}
div.dmstatus {
    margin: 0 0 1.0em 3.0em;
    padding: 0.3em;
    clear: both;
    font-family: Stokes, Arial;
    font-weight: normal;
    font-style: italic;
    font-size: 0.9em;
}
div.histrefitem {
    font-family: andale mono, times;
    font-size: 1.0em;
    font-weight: normal;
    font-style: normal;
    margin: 0 0 0.3em 1.0em;
    padding: 0;
}
div.hmpgitem {
    margin: 0px 0.5em 1.0em 1.0em;
    font-family: 'Raleway', Helvitica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    color: #333;
}
div.hmpgpara {
    margin: 0 0.5em 0 0;
    font-family: 'Raleway', Helvitica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.1em;
    color: #333;
    text-align: left;
}
div.hmpgtitle {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 0.8em;
    text-align: left;
    margin: 0.5em 0em 0.1em 0.2em;
    padding: 0;
}
div.linkcontent {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    margin: 0.4em 0.8em;
    padding: 0;
    line-height: 1.3;
}
div.linkcontent.active {
    font-weight: bold;
}
div.linkcontentctr {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    margin: 0.4em 0.8em;
    padding: 0 10.0em;
    line-height: 1.3;
    width: 90%;
    text-align: left;
}
div.linkcontentctr.active {
    font-weight: bold;
}
div.login {
    margin-left: auto;
    margin-right: auto;
    width: 340px;
    margin-top: 25px;
}
div.loginresponse {
    margin-left: auto;
    margin-right: auto;
    width: 100px;
    margin-bottom: 15px;
    clear: both;
}
div.logout {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: italic;
    font-size: 1.2em;
    color: ivory;
    padding: 1.0em;
    text-align: center;
}
div.mercola {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    padding: 0;
    margin: 0 0 0.7em 2.0em;
    text-align: left;
}
div.postdate {
    font-family: Palatino, Times, serif;
    font-weight: normal;
    font-style: italic;
    font-size: 0.7em;
    text-align: center;
    margin: 0 0 1.0em 0;
    color: grey;   
}
div.postnminfo {
    font-family: Palatino, Times, serif;
    font-weight: normal;
    font-style: italic;
    font-size: 1.0em;
    text-align: left;
    margin: 0;  
}
div.postresponse {
    margin: 1.5em 2.0em;
    padding: 1.0em;
    font-family: 'Raleway', Helvitica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.2em;
    background-color: lightblue;
    color: black;
    line-height: 150%;
    width: 70%;
}
div.prompt {
    margin: 0.5em 1.0em 0.5em 0;
    font-style: italic;
    clear: both;
}
div.promptsubmit {
    margin: 0.5em 1.0em;
    clear: both;
}
div.statusresult {
    margin: 1.0em 3.0em;
    padding: 1.0em;
    font-family: Stokes, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 1.1em;
    color: black;
    background-color: #AEB6BF;
    text-align: center;
}
div.title {
    margin-bottom: 0.3em;
    clear: both;
    font-family: Stokes, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.2em;
}
div.titlecontent {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    line-height: 1.2;
}
div.videocontent {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    margin: 0.2em 1.6em;
    padding: 0;
    line-height: 1.2;
}
div.videocontentmobile {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    margin: 0.2em 1.6em;
    padding: 0;
    line-height: 1.2;
    clear: both;
}
div.yihitematw {
    margin: 0 1.0em;
}
div.yihitematwhdr {
    margin: 0 1.0em;
    font-family: Courier;
    font-size: 1.1em;
    font-weight: 600;
}
div.yihrow {
    margin: 0.2em 2.0em;
    padding: 0;
    text-indent: -1.0em;
}
div.yihrowatw {
    display: flex;
    flex-direction: row;
    margin: 0.2em 0;
    padding: 0.3em;
}
div.yihrowcol {
    clear: both;
    margin: 0.2em 0;
    padding: 0;
}
div.yihrowpop {
    display: flex;
    align-items: left;
    flex-direction: row;
    justify-content: left;
    margin: 0.2em 0;
    padding: 0;
}
div.yihrowpophdr {
    display: flex;
    align-items: left;
    flex-direction: row;
    justify-content: left;
    margin: 0.2em 0;
    padding: 0.3em 0;
    background-color: #b3d1ff;
}
h2.blogtitle {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 2.5em;
    text-align: left;
    margin: 0.5em 0em 1.0em 25px;
    padding: 0;
}
h2.blogtitlemd {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.5em;
    text-align: left;
    margin: 0.5em 0em 1.0em 0.2em;
    padding: 0;
}
h2.blogrecents {
    font-family: 'Josefin Slab', Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.8em;
    text-align: left;
    margin: 0px 1.0em 0.3em 25px;
    padding: 0;
}
h2.mercola {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.3em;
    text-align: left;
    margin: 1.0em 0 0.3em 0.8em;
    padding: 0;
}
h2.titlemd {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.3em;
    text-align: left;
    margin: 0;
    padding: 0;
}
h2.titlepg {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.5em;
    text-align: center;
    margin: 0;
    padding: 0;
}
hr {
    color: aqua;
    margin: 1.0em 2.0em 0.2em 1.0em;
}
hr.post {
    color: aqua;
    margin: 0.2em 0;
}
img.blogpic {
    width: 60px;
    height: auto;
}
input.einput {
    width: 20em;
    border: 1px solid #006;
    background: #ffc;
}
input.einput:hover {
    border: 1px solid #f00;
    background: #ff6;
}
input.enterpost {
    margin: 0 0 0.3em 1.0em;
    padding: 0.2em;
    width: 10em;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    border: 1px solid #ccc;
    text-align: center;
    color: white;
    background-color: darkred;
    border: 3px solid white;
    border-radius: 9px;
}
input.enterpost:hover {
    font-weight: bold;
    font-style: italic;
    cursor: pointer;
}
input::placeholder {
    font-style:italic;
    opacity: 0.8;
    font-size: 0.9em;
}
input.pubinput {
    width: 15em;
    border: 1px solid darkgrey;
    color: darkgrey;
    background-color: linen;
    margin: 0 0 1.0em 1.0em;
    padding: 0.1em;
    font-family: 'Raleway', Helvitica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
}
input.pubinput:hover {
    border: 1px solid blue;
    background-color: white;
    color: black;
    font-weight: 500;
}
input.pubinput:focus {
    border: 1px solid blue;
    background-color: white;
    color: black;
    font-weight: 500;
}
input.pubinputlg {
    width: 25em;
    border: 1px solid darkgrey;
    color: darkgrey;
    background-color: linen;
    margin: 0 0 1.0em 1.0em;
    padding: 0.1em;
    font-family: 'Raleway', Helvitica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
}
input.pubinputlg:hover {
    border: 1px solid blue;
    background-color: white;
    color: black;
    font-weight: 500;
}
input.pubinputlg:focus {
    border: 1px solid blue;
    background-color: white;
    color: black;
    font-weight: 500;
}
label {
    margin: 0 1.0em;
}
li {
    font-weight: normal;
    font-style: normal;
}
option[value=""][disabled] {
    display: none;
}
option {
    color: black;
}
p {
    margin: 0em 0em 1.0em 0em;
    padding: 0;
}
p.center {
    font-family: "Trebuchet MS", Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.1em;
    text-align: center;
}
p.content {
    font-family: Georgia, Palatino;
    font-weight: normal;
    font-style: normal;
    text-align: center;
    font-size: 1.1em;
}
p.prompt {
    font-family: "Trebuchet MS", Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.1em;
    text-align: left;
    margin-bottom: 0.3em;
}
select.post {
    font-family: 'Raleway', Helvitica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    margin: 0 0 1.0em 1.0em;
    padding: 0.1em;
    background-color: linen;
}
select.post:hover {
    background-color: white;
}
select:required:invalid {
    color: grey;
    font-style:italic;
    opacity: 0.8;
    font-size: 0.9em;
}
span.audiopostdate {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: italic;
    font-size: 0.7em;
    margin: 0;
    padding: 0;
    line-height: 1.0;
    text-align: left;
    color: dimgrey;
}
span.blogdate {
    font-family: 'Raleway', Helvitica;
    font-weight: normal;
    font-style: italic;
    font-size: 0.8em;
    margin: 0 0 0.5em 0;
}
span.blogreply {
    margin: 0 0 0 1.0em;
    font-family: 'Raleway', Helvitica;
    font-weight: normal;
    font-style: italic;
    font-size: 0.8em;
    color: blue;
}
span.blogreply:hover {
    color: darkblue;
    font-weight: bold;
    background-color: #99FF66;
    padding: 0.2em;
    border: solid 1px white;
    border-radius: 10px;
    cursor: pointer;
}
span.posttitle {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.2em;
    margin: 0 0.6em;
    padding: 0;
}
span.rscmitem {
    font-size: 0.9em;
    margin: 0;
    padding: 0 0.4em 0 0.4em;
}
span.rscmitemmd {
    font-size: 0.5em;
    margin: 0;
    padding: 0 0.3em 0 0.3em;
}
span.titleitem {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    margin: 0.4em 0.8em;
    padding: 0;
    display: inline-block;
}
span.titlenote {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 0.7em;
    color: #c66;
    margin: 0 0 3.0em 2.0em;
    padding: 0;
}
span.yihitemcol {
    margin: 0 1.0em;
    padding: 0;
}
span.yihitemcolhdr {
    margin: 0 1.0em;
    padding: 0;
    display: inline-block;
    width: 15.0em;
}
span.yihitempop {
    margin: 0 1.0em;
    padding: 0;
    display: inline-block;
    width: 8.0em;
}
table {
    border-collapse:collapse;
    margin-top: 5px;
    margin-bottom: 15px;
}
table.grid {
    margin: 1.0em 1.0em;
    text-align: left;
    border: 1px solid white;
    border-collapse: collapse;
}
td {
    margin: 2px;
    padding: 3px;
    text-align: center;
}
td.grid {
    border: 1px solid white;
    border-collapse: collapse;
    padding: 0.2em;
}
td.input {
    margin-left:auto;
    margin-right:auto;
}
td.resources {
    font-family: Georgia, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 0.7em;
    text-align: left;
    padding: 0.2em;
}
textarea#area1 {
    width: 40em;
    height: 2em;
    margin: 0.5em 1.0em;
    background: #FFFFFF;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    font-family: 'Raleway', Helvitica;
}
textarea#area2 {
    width: 41em;
    height: 7em;
    margin: 0.5em 1.0em;
    background: #FFFFFF;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    font-family: 'Raleway', Helvitica;
}
